Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8009714

Security Level remains "MEDIUM" after JRE re-installation.

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P2
    • Resolution: Not an Issue
    • Affects Version/s: 7u21
    • Fix Version/s: None
    • Component/s: deploy

      Description

      1. Install the latest 7u21 JRE on win7-x86
      2. Open JCP, set Security Level to "MEDIUM'
      3. Uninstall and then re-install JRE.
      4. Open JCP again, if you see Security Level remains "MEDIUM", the issue is reproduced.

      Expected: Security Level should be restored to default - "HIGH" according to https://jbs.oracle.com/bugs/browse/JDK-8008271

        Attachments

          Activity

            People

            • Assignee:
              ngthomas Thomas Ng (Inactive)
              Reporter:
              stephenh Stephen Hu (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: